Standard Reply – not using Responsive osCommerce

By | August 18, 2018

Hello {{name}}

Firstly, to use a Responsive Theme, you need to be using the Community Built Responsive osCommerce, which (unfortunately) you are not using right now 🙁

The first step for you, therefore, is to download and install master.zip on a new TEST installation. Have a play with it and see if you like it. Out of the box it looks more or less like this.

If you do like it, come back to me and we can talk about the {{theme name}} theme and any other needs you may have for your site.

Thanks, Gary

Leave a Reply

Your email address will not be published. Required fields are marked *